@charset "UTF-8"; 
/* CSS Document */

/* START: Global Assignments */
h1 
{
color:#750000;
font-size: 24px;
font-family: Imprint MT Shadow, Verdana;
font-weight: bold;
text-align: center;
margin-top: 0.4em;
margin-bottom: -0.1em;
}

h2 {
color: #000000;
font-size: 18px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
padding-top:0px;
margin-top: 0.4em;
margin-bottom: -0.1em;
}

h3 {
 color:#750000;
font-size: 16px;
font-family: Times Roman;
font-style: italic;
font-weight:  bold;
margin-top: 0.6em;
margin-bottom: 0.1em;

}
h3a {
color: #FFFFFF;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
font-weight:  normal;
margin-top: 0.6em;
margin-bottom: 0.1em;

}
h4 {
color: #800040;
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
margin-left: 0.2em;
margin-top: 0.6em;
margin-bottom: 0.6em

}
h5 {
color: #800040;
font-size: 13px;
font-family: Times Roman;
text-align: center;
font-weight: bold;
margin-top: 0.3em;
margin-bottom: 0.4em;


}
h6 {
color: red;
font-size: 14px;
font-family: Times Roman;
text-align: center;
font-weight: bold;
margin-top: 0.5em;
margin-bottom: 0.2em;

}
h7 {
color: red;
font-size: 14px;
font-family: Times Roman;
text-align: center;
font-weight: bold;
margin-top: 0.5em;
margin-bottom: 0.2em;

}

p {
margin-top: .5em;
margin-bottom: .5em;	
font-size: 14px;
font-weight: normal;
font-family:Arial, Helvetica, sans-serif;
text-align: justify;
color: #000000;
}


p.block {
padding:8px;	
font-size: 14px;
font-weight: normal;
font-family:Arial, Helvetica, sans-serif;
color: #fff;
}

li{
font-size: 14px;
font-weight: normal;
font-family:Arial, Helvetica, sans-serif;
color: #000;
}

p.second {
font-size: 13px;
font-weight: bold;
color: #ff0000;
}

p.footer { 
font-size: 16px; 
line-height: 1.4em; 
margin: 0 0 10px 0; 
padding: 0 0 0 0; 
font-weight: normal;
font-family:Arial, Helvetica, sans-serif;
color: #FFF;}

.dateString
{
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-weight:bold;

font-size:12px;
}

a { outline: none; color:#00aeef; text-decoration:none; }
a:active { outline: none; }
a:hover {color: #000; text-decoration:none;}


a.moreinfo { outline: none; display:block; height:23px; width:140px; background:#000; color:#ffffff; text-align:center; font-size:12px; padding-top:4px; font-family:Arial, Helvetica, sans-serif;}
a:hover.moreinfo {color: #fff; text-decoration:none; display:block; background:#993399;}

a.subnav { outline: none; display:block; height:20px; width:190px; background:#000; color:#ffffff; text-align:left; font-size:12px; padding-top:4px; font-family:Arial, Helvetica, sans-serif; padding-left:10px; margin-top:10px;}
a:hover.subnav {color: #fff; text-decoration:none; display:block; background:#993399;}

a.FooterLink {color: #fff; font-size:12px; text-decoration: none; }
a.FooterLink:active { outline: none; }
a.FooterLink:hover {color: #ffff00; text-decoration: none; display:block inherit; background:#993399;}

strong {
	color:#0000;
}
.clear {clear: both;}
.containerLeft {clear: both; margin-left:-30px}
.containerClear {clear: both; margin-left:23px}


ul .normal{
font-size: 16px; 
line-height: 1.5em; 
margin: 0 0 10px 0; 
padding: 0 0 0 0; 
font-weight: normal;
font-family:Arial, Helvetica, sans-serif;
color: #0393ce;
}
/* END: Global Assignments */


/* START: Main page containers */

body {width:100%; background-image:url(../images/candle.jpg); margin:0 auto; background-repeat:no-repeat; background-color:#fafbf5;}


#stripe {width:100%; min-height:20px; background-color:#993399; margin:0, auto;}
#wrapper {width: 1000px; min-height:200px; height: 0 auto; margin:0 auto; background-image:url(../images/background1.png); background-repeat: repeat-y;}
#wrapperHoly {width: 1000px; min-height:200px; height: 0 auto; margin:0; background-image:url(../images/background1.png); background-repeat: repeat-y;}
#wrapperError {width: 1000px; height: 0 auto; margin-top:60px; margin-left:60px; }
#logoError {width: 1000px; height: 0 auto; margin-top:0 auto; margin-left:50px; }
#top {width: 976px; height:120px; margin: 0 auto; text-align:left; background-color:#fff; margin-left:14px;}
#top.logo{width: 900px; text-align:left; margin-top:70px; margin-left:70px;}
#banner {width: 940px; height:200px; margin: 0 auto; text-align:left; background-image:url(../images/banner-home.jpg); margin-top:15px;}

#homepage {margin:0 auto; width:960px; float:left; padding-bottom:20px; margin-top:20px;}
#homepageinner {margin:0 auto; width:700px; float:left; padding-bottom:20px; margin-top:0px; border-left:#000 thin solid; padding-left:10px;}
#homepageinners { margin:0 auto; width:950px; float:left; padding-bottom:20px; padding-right:20px; margin-top:0px;}

.content { width: 920px; margin: 0 auto; padding-top:0px; padding-left:30px; padding-right:30px; margin-bottom:50px; }
.content1 { width: 920px; margin: 0 auto; padding-top:3px; padding-left:30px; padding-right:30px;}
#main { width: 940px ; height:0 auto !important; margin-left:30px; float:left;}


/*** HomePage ***/
#main .box{width: 140px; min-height: 165px; height:0 auto !important; float:left; background-color:#993399; margin-top:0px; border:#000 solid thin;}
#main .boxlink{width: 140px; min-height: 23px; height:0 auto !important; float:left; text-align:center; color:#ffF; background-color:#993399; padding-top:5px;}
#main .box2{width: 135px; min-height: 155px; height:0 auto !important; margin-top:0px; background-color:#993399; float:left; margin-left:17px; border:#993399 solid thin;}
#main .box3{width:300px; min-height:600px; height:0 auto !important; padding-top:0px; float:right; margin-top:20px; margin-left:17px; margin-bottom:10px; background-image:url(../images/rightside.png);}
/*** End of HomePage  ***/



/*** Inner Pages ***/
#main .box4{width:200px; height:0 auto !important; padding-top:10px; float:left; margin-top:12px; margin-right:10px; margin-bottom:10px; display:block;}

#main .speakersouter{width:820px; min-height:145px; height:0, auto; padding:10px; background-color:#f1efef; border:#CCC thin solid; float:left; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius:  10px 10px 10px 10px; border-radius:  10px 10px 10px 10px; margin-bottom:20px; margin-left:50px;}
#main .speakersphoto{width:140px; height:140px; float:left;}
#main .speakerscontent{width:600px; min-height:120px; height:0 auto; float:left; padding:10px;}

a:link {color: #0000FF; text-decoration: none; }
a:active {color: #0000FF; text-decoration: underline; }
a:visited {color: #0000FF; text-decoration: none; }
a:hover {color: #ff0000; text-decoration: none; }
/*** End of Inner Pages  ***/


/*** Location ***/
#main .locationmap{width:920px; min-height:200px; height:0 auto !important; padding-top:10px; float:left;}
#main .direction{width:425px; min-height:200px; height:0 auto !important; padding-top:10px; float:left; margin-right:20px;}
/*** End of Location  ***/


/*** faq ***/
#main .box5{width:30px; min-height:1300px; height:0 auto !important; padding-top:10px; float:left; margin-top:20px; margin-right:10px; margin-bottom:10px;}


.bible-readings {
	display:none;
	border-top: 10px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	width:650px;
	margin-left:30px;
	margin-right:40px;
	position: relative;
	padding:5px;
	top:-30px;
	-moz-border-radius: 0px 0px 10px 10px; 
	-webkit-border-radius:  0px 0px 10px 10px;
	border-radius:  0px 0px 10px 10px;
	margin-bottom:20px;
	background-color:#efefef;
	}

.more {
	display:none;
	border-top: 10px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	width:510px;
	text-align:center;	
	position: relative;
	
	top:-30px;
	
	-moz-border-radius: 0px 0px 10px 10px; 
	-webkit-border-radius:  0px 0px 10px 10px;
	background-color:#efefef;
	margin-bottom:20px;
	
	}
	
	.window 
	{
	    width:96%;
	    text-align:justify;
	}
	
	.windowTd
	{
	    width:4%;    
	    
	}
	
	
a.showLink, a.hideLink {
	text-decoration: none;
	color: #0000ff;
	weight: bold;
	padding-left: 0px;
	background: transparent url() no-repeat left; }
a.hideLink {
	background: transparent url() no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	background-color:#efefef;
	border-bottom: 0px solid #666; }
/*** End of faq  ***/




/*** Footer ***/
#FooterWrapper { background-color: #993399; height: 140px; padding-top:0px; margin:0 auto; width:100%; float:left;}
#FooterWrapper #FooterBlock { width: 1000px; margin: 0 auto; height:0px; background-color:#993399; border-bottom:color #000000 thin solid; border-left:#cococo thin solid; border-right:color #000000 thin solid; margin-bottom:20px;}
#FooterWrapper #Footer { width: 1000px; margin: 0 auto; font-size: 12px; color:#ffF;}
#FooterWrapper #Footer .ItemWrapper {}
#FooterWrapper #Footer .ItemWrapper .ItemLink { width:750px; padding: 0px 5px 0px 10px; float: left; margin-right: 10px; color #000000;  border-right:color #000000 thin solid;}
/*** End of Footer  ***/



/*****************  BANNER   *******************************/

p.banner{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
margin-left:40px;
background-color:#e5e5e5;
}

/* begin: slideshow */
.slideshow {
position:relative;
padding:0;
margin-left:20px;
margin-top:10px;
}
.slideshow a img {
border:none;
}
.slideshow li.slide {
list-style-type:none;
}
.slideshow .slides {
height:200px;
margin:0;
}
.slideshow .slides li.slide {
visibility:hidden;
position:absolute;
left:0px;
top:0;
}
.slideshow .buttons {
display:none;
}
.slideshow .buttons {
display:block;
position:absolute;
z-index:100;
left:0px;
bottom:20px;
margin:0;
}
.slideshow .buttons li {
float:left;
display:inline;
width:30px;
height:30px;
margin:0;
padding-left:11px;
line-height:30px;
background-image:url('../images/buttonBg.png');
background-repeat:no-repeat;
}
.slideshow .buttons li a {
float:left;
text-decoration:none;
width:30px;
height:30px;
color:#fff;
outline:0;
}
.slideshow ul.buttons li a:hover {
text-decoration:none;
color:#0a0a0a;
}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {
color:#666666;
}

/* begin: slideshow1 */
.slideshow1 {
position:relative;
padding:0;
margin-left:20px;
margin-top:10px;
}
.slideshow1 a img {
border:none;
}
.slideshow1 li.slide {
list-style-type:none;
}
.slideshow1 .slides {
height:200px;
margin:0;
}
.slideshow1 .slides li.slide {
visibility:hidden;
position:absolute;
left:0px;
top:0;
}
.slideshow1 .buttons {
display:none;
}
.slideshow1 .buttons {
display:block;
position:absolute;
z-index:100;
left:0px;
bottom:20px;
margin:0;
}
.slideshow1 .buttons li {
float:left;
display:inline;
width:30px;
height:30px;
margin:0;
padding-left:11px;
line-height:30px;
background-image:url('../images/buttonBg.png');
background-repeat:no-repeat;
}
.slideshow1 .buttons li a {
float:left;
text-decoration:none;
width:30px;
height:30px;
color:#fff;
outline:0;
}
.slideshow1 ul.buttons li a:hover {
text-decoration:none;
color:#0a0a0a;
}
.slideshow1 ul.buttons li.active a:hover,
.slideshow1 ul.buttons li.active a {
color:#666666;
}

.rotating-abroad {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.rotating-team {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.rotating-advantages {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.rotating-check {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.rotating-location {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.rotating-booking {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}


#rotating-item-wrapper {
	position: relative;
	width: 920px;
	height: 200px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

#rotating-item-wrapper-abroad {
	position: relative;
	width: 135px;
	height: 135px;
	margin-left:0px;
	margin-top:0px;
}

#rotating-item-wrapper-large {
	position: relative;
	width: 960px;
	height: 800px;
	margin-left:30px;
	margin-top:10px;
}


#rotating-item-wrapper-small {
	position: relative;
	width: 920px;
	height: 100px;
	margin-left:30px;
	margin-top:10px;
}

#rotating-item-wrapper-church {
	position: relative;
	width: 360px;
	height: 400px;
	margin-left:30px;
	margin-top:10px;
}


/****************END OF BANNER ****************************/


/**************  BANNER1 **********************************/
p.banner{font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
margin-left:40px;
background-color:#e5e5e5;
}

/* begin: slideshow */
.slideshow {
position:relative;
padding:0;
margin-left:20px;
margin-top:10px;
}
.slideshow a img {
border:none;
}
.slideshow li.slide {
list-style-type:none;
}
.slideshow .slides {
height:90px;
margin:0;
}
.slideshow .slides li.slide {
visibility:hidden;
position:absolute;
left:0px;
top:0;
}
.slideshow .buttons {
display:none;
}
.slideshow .buttons {
display:block;
position:absolute;
z-index:100;
left:0px;
bottom:20px;
margin:0;
}
.slideshow .buttons li {
float:left;
display:inline;
width:30px;
height:30px;
margin:0;
padding-left:11px;
line-height:30px;
background-image:url('../images/buttonBg.png');
background-repeat:no-repeat;
}
.slideshow .buttons li a {
float:left;
text-decoration:none;
width:30px;
height:30px;
color:#fff;
outline:0;
}
.slideshow ul.buttons li a:hover {
text-decoration:none;
color:#0a0a0a;
}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {
color:#666666;
}

/* begin: slideshow1 */
.slideshow1 {
position:relative;
padding:0;
margin-left:20px;
margin-top:10px;
}
.slideshow1 a img {
border:none;
}
.slideshow1 li.slide {
list-style-type:none;
}
.slideshow1 .slides {
height:200px;
margin:0;
}
.slideshow1 .slides li.slide {
visibility:hidden;
position:absolute;
left:0px;
top:0;
}
.slideshow1 .buttons {
display:none;
}
.slideshow1 .buttons {
display:block;
position:absolute;
z-index:100;
left:0px;
bottom:20px;
margin:0;
}
.slideshow1 .buttons li {
float:left;
display:inline;
width:30px;
height:30px;
margin:0;
padding-left:11px;
line-height:30px;
background-image:url('../images/buttonBg.png');
background-repeat:no-repeat;
}
.slideshow1 .buttons li a {
float:left;
text-decoration:none;
width:30px;
height:30px;
color:#fff;
outline:0;
}
.slideshow1 ul.buttons li a:hover {
text-decoration:none;
color:#0a0a0a;
}
.slideshow1 ul.buttons li.active a:hover,
.slideshow1 ul.buttons li.active a {
color:#666666;
}


#rotating-item-wrapper {
	position: relative;
	width: 920px;
	height: 200px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

#rotating-item-wrapper-small {
	position: relative;
	width: 920px;
	height: 100px;
	margin-left:30px;
	margin-top:10px;
}
/********************** END OF BANNER1  *******************/


/*************************  MENU ***************************/

.menu {
	width:983px; 
	height:37px;
	margin-left:10px; 
	position:relative; 
	font-size:14px;
	font-family:"Arial";
	border-bottom: 0px solid #595a5b;
	z-index:100;
	
}

.menu ul li a, .menu ul li a:visited {
	display:block; 
	text-decoration:none; 
	width:121.7px; 
	height:27px;
	text-align:center; 
	color:#fff; 
	line-height:24px; 
	font-size:14px; 
	overflow:hidden;
	padding-top: 7px; 
	padding-left: 0px;
	text-align: center;
	margin-right:1px;
	background-color:#993399;
	
	
}

.menu ul {
	padding:0;
	margin:0; 
	list-style: none;
	
}

.menu ul li {
	float:left; 
	position:relative;
	
}




.menu ul li ul {
	display: none;
	
}

/* specific to non IE browsers */
.menu ul li:hover a {
	color:#fff;
	background-color:#993399;
}


.menu ul li:hover ul {
	display:block; 
	position:absolute; 
	top:30px; 
	left:0;
    width:139px;
	background-color:#993399;
}


.menu ul li:hover ul li a.hide {
	color:#00adef;
	
	
}

.menu ul li:hover ul li:hover a.hide {
	color:#000;
	
}

.menu ul li:hover ul li ul {
	display: none;
	
}

.menu ul li:hover ul li a {
	display:block;
	background-color:#993399; 
	color:#FFFF00;
	width: 140px;
	text-align: left;
	/*border-bottom:1px solid #cccccc;
	border-left:1px solid #cccccc; 
	border-right:1px solid #cccccc;
	padding: 4px 5px 2px 5px;*/
	border-top: none;
	font-size:14px;
	padding-left:10px; 
}

.menu ul li:hover ul li a:hover {
	color:#330066;
	background-color:#CFCFCF;
	width:140px;
/*******/
}

.menu ul li:hover ul li:hover ul {
	display:block; 
	position:absolute; 
	 
	top:0;
}

.menu ul li:hover ul li:hover ul.left {
	left:-105px;
}


/************************ END OF MENU  *************************/


.style1
{
    width: 2%;
}


.extras {
	color:#990000;
	size:16px;
}

.h3Atag {
	color: #FFFFFF;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:  normal;
	margin-top: 0.6em;
	margin-bottom: 0.1em;
}

